BANK WOORI SAUDARA - Bug #1488

[HR-Training Management] Report Training History Employee - Data karyawan tidak tampil & Export
dalam bentuk PDF putus-putus

08/16/2022 09:54 AM - Johanes Christian Kurni

Status: Closed Start date: 08/16/2022
Priority: High Due date: 08/26/2022
Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Daer Mang Azid,

Mohon bantuannya untuk memperbaiki berikut ini:
1. Data karyawan tidak tampil seperti Nama, Employee ID dan Positionya
2. Saat export report dalam bentuk PDF datanya putus-putus
EmployeelD: 0000X096

Port : http://remote.minovais.com:31118/
Server : remote.minovais.com, 1438\MSSQLSERVER2012
DB : MinovaES_BWS_Dev

Terima kasih.

History

#1 - 08/16/2022 02:14 PM - M Azid Wahyudi
- Assignee changed from M Azid Wahyudi to shofwan shiddiq

#2 - 08/16/2022 03:22 PM - shofwan shiddiq
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Johanes Christian Kurni

Dear Jo. utk issue nama yg tidak muncul, dan kertas terpotong sudah di update. boleh di tes. trimks

#3 - 08/16/2022 04:21 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed
